*
{
    margin: 0;
    padding: 0;
}

.GALARY
{
    
    font-family: tahoma;
    font-size: 12px;
    color: #555;
   position:relative;
   height:900px;   
  
}


.im_wrapper div
{
    left: -500px;
    width: 125px;
    height: 125px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: 600% 450%;
    background-color: white;
    cursor: pointer;
    box-shadow: 1px 1px 3px #000;
 
}

.im_wrapper div img
{
   float: left;
    width: 115px;
    height: 115px;
    margin: 5px 0px 0px 5px;
    
}






.im_next:hover,
.im_prev:hover
{
    opacity: 0.9;
}


.im_next
{
    background: white url(../images/next.png) no-repeat center center;
    right: -50px;
}

.im_next
{
    background:white url(../images/prev.png) no-repeat center center; 
    left: -50px;
}



















